/* Schaeffler - 2018-08-21T12:16:45.801Z */

.certificates-listresults-listing{margin:0;padding:0;list-style:none}.certificates-listing-item{margin:0}.certificates-listing-item .cert{display:block;padding:6px 0;border-bottom:1px solid #cdd3d6}.certificates-listing-item:last-child .cert{border-bottom:none;padding-bottom:0}